body {
	margin: 0px 5px 0px 5px;
	background-color: #F4F4FF;
       	text-align: center;
	}

a {
	text-decoration: none;
	}

a:link {
	color: #8FABBE;
	}

a:visited {
	color: #8FABBE;
	}

a:active {
	color: #4F6B7E;
	}

a:hover {
	color: #4F6B7E;
	background-color: #EEEEFF;
	text-decoration: underline overline;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 9px 6px 6px 6px;
	width: 787px;
	background-color: #FFFFFF;
	border: 0px solid #8FABBE;
	}

/* Inset 3D Raised */
.raised {background: transparent; width:100%; margin:0px; padding:0px;}

.raised .top, .raised .bottom {display:block; background:transparent; font-size:1px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b2_2, .raised .b3_2, .raised .b4_2, .raised .b2_3, .raised .b3_3, .raised .b4_3, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b, .raised .b1b_2, .raised .b2b_2, .raised .b3b_2, .raised .b4b_2, .raised .b2b_3, .raised .b3b_3, .raised .b4b_3 {display:block; overflow:hidden; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.raised .b1, .raised .b2, .raised .b3, .raised .b2_2, .raised .b3_2, .raised .b2_3, .raised .b3_3, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b1b_2, .raised .b2b_2, .raised .b3b_2, .raised .b2b_3, .raised .b3b_3 {height:1px;}
.raised .b2 {background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #CCCCDD;}
.raised .b3 {background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #BBBBCC;}
.raised .b4 {background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #AAAABB;}
.raised .b4b {background:#F8F8FF; border-left:1px solid #CCCCDD; border-right:1px solid #8FABBE;}
.raised .b3b {background:#F8F8FF; border-left:1px solid #BBBBCC; border-right:1px solid #8FABBE;}
.raised .b2b {background:#F8F8FF; border-left:1px solid #AAAABB; border-right:1px solid #8FABBE;}

.raised .b2_2 {background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #F8F8FF;}
.raised .b3_2 {background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #F8F8FF;}
.raised .b4_2 {background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #F8F8FF;}
.raised .b2_3 {background:#F8F8FF; border-left:1px solid #F8F8FF; border-right:1px solid #CCCCDD;}
.raised .b3_3 {background:#F8F8FF; border-left:1px solid #F8F8FF; border-right:1px solid #BBBBCC;}
.raised .b4_3 {background:#F8F8FF; border-left:1px solid #F8F8FF; border-right:1px solid #AAAABB;}
.raised .b4b_2 {background:#FFFFFF; border-left:1px solid #FFFFFF; border-right:1px solid #DDDDEE;}
.raised .b3b_2 {background:#FFFFFF; border-left:1px solid #FFFFFF; border-right:1px solid #DDDDEE;}
.raised .b2b_2 {background:#FFFFFF; border-left:1px solid #FFFFFF; border-right:1px solid #DDDDEE;}
.raised .b4b_3 {background:#FFFFFF; border-left:1px solid #AAAABB; border-right:1px solid #FFFFFF;}
.raised .b3b_3 {background:#FFFFFF; border-left:1px solid #BBBBCC; border-right:1px solid #FFFFFF;}
.raised .b2b_3 {background:#FFFFFF; border-left:1px solid #CCCCDD; border-right:1px solid #FFFFFF;}

.raised .b1 {margin:0 5px; background:#DDDDEE;}
.raised .b2, .raised .b2_2, .raised .b2_3, .raised .b2b, .raised .b2b_2, .raised .b2b_3 {margin:0 3px; border-width:0 2px;}
.raised .b3, .raised .b3_2, .raised .b3_3, .raised .b3b, .raised .b3b_2, .raised .b3b_3 {margin:0 2px;}
.raised .b4, .raised .b4b {height:2px; margin:0 1px;}
.raised .b4b_2, .raised .b4b_3 {height:5px; margin:0 1px;}
.raised .b4_2, .raised .b4_3 {height:2px; margin:0px 1px 0px 1px; padding:0px 0px 0px 0px;}
.raised .b1b {margin:0 5px; background:#8FABBE;}
.raised .b1b_2 {margin:0 5px; background:#FFFFFF;}
.raised .boxcontent {display:block;  background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #8FABBE; padding-left: 2px; padding-right: 2px; padding-top: 0px; padding-bottom: 0px;}


/* Inset 3D Raised_2 */
.raised_2 {background: transparent; width:100%; margin:0px; padding:0px;}

.raised_2 .top, .raised_2 .bottom {display:block; background:transparent; font-size:1px;}
.raised_2 .b1, .raised_2 .b2, .raised_2 .b3, .raised_2 .b4, .raised_2 .b1b, .raised_2 .b2b, .raised_2 .b3b, .raised_2 .b4b {display:block; overflow:hidden;}
.raised_2 .b1, .raised_2 .b2, .raised_2 .b3, .raised_2 .b1b, .raised_2 .b2b, .raised_2 .b3b {height:1px;}
.raised_2 .b2 {background:#E7E7F8; border-left:1px solid #DDDDEE; border-right:1px solid #CCCCDD;}
.raised_2 .b3 {background:#E7E7F8; border-left:1px solid #DDDDEE; border-right:1px solid #BBBBCC;}
.raised_2 .b4 {background:#E7E7F8; border-left:1px solid #DDDDEE; border-right:1px solid #AAAABB;}
.raised_2 .b4b {background:#F8F8FF; border-left:1px solid #CCCCDD; border-right:1px solid #8FABBE;}
.raised_2 .b3b {background:#F8F8FF; border-left:1px solid #BBBBCC; border-right:1px solid #8FABBE;}
.raised_2 .b2b {background:#F8F8FF; border-left:1px solid #AAAABB; border-right:1px solid #8FABBE;}

.raised_2 .b1 {margin:0 5px; background:#DDDDEE;}
.raised_2 .b2, .raised_2 .b2b {margin:0 3px; border-width:0 2px;}
.raised_2 .b3, .raised_2 .b3b {margin:0 2px;}
.raised_2 .b4, .raised_2 .b4b {height:2px; margin:0 1px;}
.raised_2 .b1b {margin:0 5px; background:#8FABBE;}
.raised_2 .boxcontent {display:block;  background:#F8F8FF; border-left:1px solid #DDDDEE; border-right:1px solid #8FABBE; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.raised_2 .boxcontent_2 {display:block;  background:#F8F8FF; border-left:0px solid #DDDDEE; border-right:0px solid #8FABBE; padding-left: 2px; padding-right: 2px; padding-top: 0px; padding-bottom: 0px;}


#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #4F6B7E;
	background-color: #FFFFFF;
	background: #FFFFFF url(/img/banneri_uusi_10.jpg);
	text-align: center;
	padding: 0px;
	border: 0px solid #8FABBE;
	margin: 0px 3px 6px 3px;
	height: 185px;
	}

#banner-img {
	display: none;
	}

#banner h1 {
	font-size: xx-large;
	margin-top: 10px;
	}

#banner h2 {
	font-size: small;
	margin-top: 0px;
	}

#banner2 {
	font-family: Verdana, Arial, sans-serif;
	color: #4F6B7E;
	font-weight: normal;
	line-height: 150%;
	background-color: #EEEEFF;
	text-align: center;
	padding: 0px;
	border: 0px solid #FFFFFF;
	margin: 0px;
	}

#banner2 p.small {
	font-size: 11px;
	text-align: center;
	padding: 0px;
	border: 0px solid #FFFFFF;
	margin: 0px;
	line-height: 130%;
	}

#banner2 a, #banner2 p.small {
	text-decoration: none;
	color: #4F6B7E;
	}

#banner2 a:hover {
	font-weight: bold;
	}

#banner2 p.small a:hover {
	color: #4F6B7E;
	background-color: #EEEEFF;
	font-weight: normal;
	text-decoration: underline overline;
	}

#center {
	float: left;
	width: 390px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 3px 0px 0px 0px;
	background: #FFFFFF;
	
	overflow: hidden;
	}

.content {
	padding: 0px 3px 0px 3px;
	margin: 0px 0px 0px 0px;
	color: #000000;
	background: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	border-left: 0px solid #8FABBE;
	border-right: 0px solid #8FABBE;
	border-bottom: 0px solid #8FABBE;
	border-top: 0px solid #8FABBE;
	}

.content_2 {
	padding: 3px 3px 3px 3px;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-left: 0px solid #8FABBE;
	border-right: 0px solid #8FABBE;
	border-bottom: 0px solid #8FABBE;
	border-top: 0px solid #8FABBE;
	}

.moblog_table {
	padding: 0px 4px 0px 4px;
	border: 0px;
	margin: 0px 0px 0px 0px;
	height: 100px;
	overflow: hidden;
	}

.flickr_table {
	padding: 3px 4px 0px 4px;
	border: 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	}

#left {
	float: left;
	
	width: 163px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 36px;
	background-color: #EEEEFF;
	background: #FFFFFF;
	overflow: hidden;
	}

#right {
	float: right;
	
	width: 163px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	background: #FFFFFF;
	
	overflow: hidden;
	}

#alaosa {
	clear: both;
	
	width: 787px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF;
	
	overflow: visible;
	}

.content p {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 0px;
	}

.content blockquote {
	line-height: 120%;
	margin: 0px 15px 0px 50px;
	padding: 0px 0px 10px 0px;
	}

.content pre {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.content samp {
	font-size: small;
	}

.content h1, .leftbar h1, .sidebar h1 {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: large;
	text-align: center;
	font-weight: normal;
	background-color: #E7E7F8;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px 0px 3px 0px;
	}

.content h2 {
	color: #993300;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 5px;
	}

.content h3 {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #DDDDEE;
	background: #E7E7F8;
	}

.content h4 {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #DDDDEE;
	background: #E7E7F8;
	}

.content p.posted {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 0px solid #FFC68C;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 10px;
	line-height: normal;
	padding: 0px 1px 1px 1px;
	}

.content p.extended {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 0px solid #FFC68C;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: normal;
	padding: 0px 1px 0px 1px;
	}

.caption p {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin-top: 10px;
	padding: 0px 10px 0px 10px;
	margin-bottom: 0px;
	}

.content p.alignleft {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	margin-top: 10px;
	padding: 0px 15px 0px 15px;
	margin-bottom: 0px;
	}

.content p.bigger {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin-top: 10px;
	padding: 0px 15px 0px 15px;
	margin-bottom: 0px;
	}

.content_2 p.top {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	border-bottom: 0px solid #FFC68C;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	line-height: normal;
	padding: 0px 1px 0px 1px;
	}

.content ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 10px;
	}

.content li {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	line-height: 125%;
	margin-top: 5px;
	list-style-type: none;
	}

.content form {
	border: 0px solid #FFC68C;
	margin: 0px;
	padding: 0px;
	}

.leftbar {
	padding: 3px 3px 0px 3px;
	border-right: 0px solid #FFAA55;
	}

.sidebar {
	padding: 3px 3px 0px 3px;
	border-right: 0px solid #FFAA55;
	border-bottom: 0px solid #FFAA55;
	border-top: 0px solid #FFAA55;
	margin-top: 0px;
	}

#calendar a {
	font-size: 11px;
	}

#calendar a:link {
	color: #4F6B7E;
	}

#calendar a:visited {
	color: #4F6B7E;
	}

#calendar img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	}

#calendar {
  	line-height: 140%;
	color: #8FABBE;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border: 0px solid #8FABBE;
  	padding: 0px;
	text-align: center;
	margin-bottom: 7px;
	margin-top: 7px;
	margin-left: 0px;
	margin-right: 0px;
	}

#calendar table {
	padding: 1px;
	border-collapse: collapse;
	border: 1px;
	width: 100%;
	}

#calendar caption {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: .1em;
	}

#calendar th {
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	color: #4F6B7E;
	}

#calendar td {
	text-align: center;
	}

#calendar_2 a {
	font-size: 11px;
	}

#calendar_2 a:link {
	color: #4F6B7E;
	}

#calendar_2 a:visited {
	color: #4F6B7E;
	}

#calendar_2 img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	}

#calendar_2 {
  	line-height: 140%;
	color: #8FABBE;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border: 0px solid #8FABBE;
  	padding: 0px;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}

#calendar_2 table {
	padding: 1px;
	border-collapse: collapse;
	border: 1px;
	width: 100%;
	}

#calendar_2 caption {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: .1em;
	}

#calendar_2 th {
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	color: #4F6B7E;
	}

#calendar_2 td {
	text-align: center;
	}

.content img {
	border: 1px solid #CCCCDD;
	padding: 2px;
	}

.content a:hover img {
	border: 3px solid #8FABBE;
	padding: 0px;
	}

.content_2 img {
	border: 0px solid #CCCCDD;
	padding: 2px;
	}

.content_2 a:hover img {
	border: 2px solid #8FABBE;
	padding: 0px;
	}

.no_border a:hover img {
	border: 0px solid #8FABBE;
	padding: 2px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #F8F8FF;
       	display: block;
}

.content table {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.leftbar h2 {
	color: #993300;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
	border-top: 2px solid #FFC68C;
	margin-top: 3px;
	}

.leftbar h3 {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #DDDDEE;
	background: #E7E7F8;
	}

.leftbar h4 {
	color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	background: #8FABBE;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}

.leftbar ul {
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	}

.leftbar a:link {
	color: #4F6B7E;
	}

.leftbar a:visited {
	color: #4F6B7E;
	}

.leftbar li a:link {
	color: #4F6B7E;
	border: 1px solid #F8F8FF;
	display: block;
	padding: 1px;
	}

.leftbar li a:visited {
	color: #4F6B7E;
	border: 1px solid #F8F8FF;
	display: block;
	padding: 1px;
	}

.leftbar li a:hover {
	color: #4F6B7E;
	background-color: #EEEEFF;
	border: 1px solid #8FABBE;
	display: block;
	padding: 1px;
	text-decoration: none;
	}

.leftbar li {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height: 125%;
	margin: 0px 0px 0px 0px;
	padding: 4px 3px 4px 3px;
	border-bottom: 0px solid #DDDDEE;
	list-style-type: none;
	}

.leftbar img {
	border: 1px solid #FFC68C;
	padding: 2px;
	}

.leftbar p.header {
	color: #993300;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
	margin-top: 3px;
	}

.leftbar p.border {
  	line-height: normal;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border: 1px solid #FFC68C;
  	padding: 2px;
	text-align: center;
	margin-bottom: 5px;
	}

.sidebar h2 {
	color: #993300;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
	border-top: 2px solid #FFC68C;
	margin-top: 3px;
	}

.sidebar h3 {
	color: #4F6B7E;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #DDDDEE;
	background: #E7E7F8;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 15px;
	}

.sidebar li {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	line-height: 125%;
	margin-top: 5px;
	list-style-type: none;
	}

.sidebar img {
	border: 1px solid #8FABBE;
	padding: 2px;
	}

.sidebar p.posted {
	color: #993300;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 2px solid #FFC68C;
	text-align: center;
	margin-bottom: 3px;
	line-height: normal;
	padding: 0px 0px 3px 0px;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: center;
	color: #FFAA55;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.sidebar form {
	border: 0px solid #FFC68C;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}

#kk_valikko, dia_valikko {
	text-align: center;
	}

.leftbar form {
	border: 0px solid #FFC68C;
	margin: 0px;
	padding: 0px;
	}

#haku {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 3px 2px 1px 2px;
	}

#tiedotteet {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 3px 2px 1px 2px;
	}

.space {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	}

.space_2 {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	}

.curves {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 201px;
	background: #FFFFFF;
	}

.curves_2 {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 380px;
	height: 100%;
	background: #F8F8FF;
	}

.uusin_kuva {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 440px;
	}

#kk_valikko select, #dia_lista {
	font-size: small;
	font-weight: normal;
	text-align: center;
	color: #000000;
	background-color: #F8F8FF;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #8FABBE;
	border-right: 0px solid #8FABBE;
	border-bottom: 0px solid #8FABBE;
	border-left: 0px solid #8FABBE;
	width: 148px;
}

#search {
	font-size: small;
	font-weight: normal;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #8FABBE;
	border-right: 1px solid #8FABBE;
	border-bottom: 1px solid #8FABBE;
	border-left: 1px solid #8FABBE;
	width: 138px;
}

#search_2, #search_3 {
	font-size: small;
	font-weight: normal;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 1px;
	border-top: 1px solid #8FABBE;
	border-right: 1px solid #8FABBE;
	border-bottom: 1px solid #8FABBE;
	border-left: 1px solid #8FABBE;
	width: 200px;
}

#search:hover, #search_2:hover, #search_3:hover, #button:hover, #button_2:hover, #button_3:hover {
	background-color: #EEEEFF;
}

#search:focus, #search_2:focus, #search_3:focus {
	background-color: #FFFFFF;
}

#button {
	font-size: small;
	font-weight: normal;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#button_2, #button_3 {
	font-size: small;
	font-weight: normal;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.sky {
	border: 0px solid #8FABBE;
	margin: 0px 0px 0px 0px;
	padding: 110px 0px 0px 0px;
	}

.sky p {
	color: #EEEEFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: large;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	}

.sky p.normal {
	color: #EEEEFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: large;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
